### Method

# GcrUi UnlockOptionsWidget set_label

#### Declaration [src]

    void
    gcr_unlock_options_widget_set_label (
      GcrUnlockOptionsWidget* self,
      const gchar* option,
      const gchar* text
    )

#### Description [src]

Set the label for one of the options. Use an option name like `GCR_UNLOCK_OPTION_ALWAYS`.

#### Parameters

`option`

  Type: `const gchar*`

  The option name.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`text`

  Type: `const gchar*`

  The new label.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.